/* STYLE GÉNÉRAL POUR LE TEMPLATE */

body { margin: 0; font-family: Verdana, Helvetica, sans-serif; font-size: 11px; }
img, table, tr, td { border: none; }
p { margin: 10px 0; }
ul { margin: 5px 0; padding-left: 15px; }
.clear-both, .clr-both { clear: both; }
.container { width: 972px; margin: 0 auto; }
.container .left { width: 336px; float: left; }
.container .right { width: 634px; float: left; }
.absolute { width: 100%; position: absolute; top: 0; left: 0; }
#header .bg { width: 100%; height: 126px; }
#header .bg .left,
#header .bg .right { width: 50%; height: 126px; float: left; }
#header .bg .left { background: #FFF; }
#header .bg .right { background: #CEE3FE; }
#header .absolute { width: 100%; height: 126px; position: absolute; top: 0; left: 0; }
#header .absolute,
#header .container,
#header .container .left,
#header .container .right { height: 126px; }
/* #header .logo img{ width: 336px; height: 126px; } */
#header .logo img { width: 320px; height: 110px; }
#header .content { background: url('../images/header_bg_right.png') 0 0 repeat-y; }
#header .content .logo_canada { float: left; margin-top: 38px; position: relative; width: 320px; }
#header .content .right { float: right; margin-top: 64px; width: auto; height: 62px; }
#header .content .search_box { margin-top: 10px; height: 20px; text-align: right; }
#header .content .search_box .label { float: left; padding-right: 10px; line-height: 20px; }
#header .content #search { display: block; float: right; height: 20px; background: url('../images/search_box.png') 100% 0 no-repeat; text-align: right; }
#header .content #search #btn_search { padding: 0; height: 20px; width: 22px; border: none; background: none; text-indent: -9999px; }
#header .content #search #fld_search { margin: 0; padding: 0; height: 20px; width: 134px; border: none; background: none; }

/* Menu secondaire */
#header .content .menu { float: right; }
#header .content .menu div { float: left; }
#header .content .menu ul.menu { margin: 0; padding: 0; list-style: none; }
#header .content .menu ul.menu li { float: left; line-height: 9px; height: 9px; padding: 0 10px; border-right: 1px solid #000; }
#header .content .menu ul.lang-inline .lang-active { display: none; }
#header .content .menu ul.lang-inline li { line-height: 9px; margin: 0; padding: 0 10px; }
#header .content .menu ul.lang-inline li a:hover { text-decoration: underline; }
#mainmenu { height: 37px; background: #025FBC; }
#mainmenu .left img { margin-left: 6px; }
#mainmenu .content { height: 37px; }

/* Menu principal */
#mainmenu div.menu { padding-left: 20px; }
#mainmenu ul.menu { margin: 0; padding: 0; }
#mainmenu ul.menu li { display: block; float: left; height: 13px; padding: 12px 0; }
#mainmenu ul.menu a { display: block; height: 13px; line-height: 13px; border-left: 1px solid #FFF; padding: 0 20px; font-family: Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: 500; color: #FFF; text-transform: uppercase; text-decoration: none; }
#mainmenu ul.menu li:first-child a { border-left: none; }
#mainmenu ul.menu li.active a,
#mainmenu ul.menu a:hover { text-decoration: underline; }
#mainmenu .left .videos_link.home { background: url('../images/woman_top.png') 6px 0 no-repeat; }
#mainmenu .left .videos_link { height: 37px; }
#mainmenu .left .videos_link .custom { float: right; height: 37px; line-height: 13px; }
#mainmenu .left .videos_link .custom div { padding: 12px 0; }
#mainmenu .left .videos_link .custom a { font-family: Verdana, Helvetica, sans-serif; font-size: 13px; color: #FFF; }
#content { background: url('../images/content_bg.png') 50% 0 repeat-y; }
#content .left img { margin-left: 6px; }
#content .left .menu { margin-left: 6px; }

/* Recherche dans le menu de gauche */
#content .left .search_box .label { background: #484848; color: #FFF; font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; margin: 28px 0 10px 6px; padding: 5px 0 5px 42px; text-transform: uppercase; width: 288px; }
#content .left .search_box .titre { line-height: 20px; font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: normal; margin: 5px 0 20px 50px; padding-right: 10px; float: left; }
#content .left .search_box #search_pn { background: url("../images/search_box.png") no-repeat scroll 100% 0 transparent; display: block; float: left; margin: 5px 0 20px 0; height: 20px; text-align: right; }
#content .left .search_box #fld_search { background: none; border: none; height: 20px; margin: 0; padding: 0; width: 134px; }
#content .left .search_box #btn_search { background: none; border: none; height: 20px; padding: 0; text-indent: -9999px; width: 22px; }
#footer_top { background: url('../images/footer_top_bg.png') 50% 0 repeat-y; }
#footer_top .left { height: 1px; }
#footer_top .left .content { position: absolute; }
#footer_top .right .content { margin-left: 25px; }

/* Bannières du pied de pages */
#footer_top .left .moduletable .custom a { display: block; float: left; }

/* Menus du pied de page */
#footer_top .right .moduletable_menu { float: left; padding: 10px 16px; }
#footer_top .right .moduletable_menu ul.menu { margin: 0; padding: 0; list-style: none; }
#footer_top .right .moduletable_menu ul.menu li { padding: 0; line-height: 14px; }
#footer_top .right .moduletable_menu ul.menu a { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #025FBC; text-decoration: none; }
#footer_top .right .moduletable_menu ul.menu li.active a,
#footer_top .right .moduletable_menu ul.menu a:hover { color: #000; }
#footer_top .right .moduletable { float: right; }
#footer_bottom .left { height: 1px; }
#footer_bottom .right .copyright { margin-left: 20px; }

/*----------------------share this----------------------*/
.social_link_content { position: absolute; top: 0; right: 0; }
.social_link_content a { display: inline-block; margin: 5px 3px; }